[
  {
    "timestamp": "2026-07-29T02:43:55.590275+00:00",
    "latency_ms": 737.47,
    "status_code": 200,
    "uptime": true,
    "ssl_valid": null,
    "ssl_valid_error": "SSL certificate does not expose an expiration date",
    "ssl_expiry": null,
    "ssl_expiry_error": "SSL certificate does not expose an expiration date",
    "dns_lookup_ms": 48.09,
    "search_response_ms": 769.37
  },
  {
    "timestamp": "2026-07-29T02:44:09.531381+00:00",
    "latency_ms": 705.17,
    "status_code": 200,
    "uptime": true,
    "ssl_valid": true,
    "ssl_expiry": "2026-09-15T13:10:47+00:00",
    "dns_lookup_ms": 48.28,
    "search_response_ms": 763.97
  },
  {
    "timestamp": "2026-07-29T02:46:01.686895+00:00",
    "latency_ms": 708.52,
    "status_code": 200,
    "uptime": true,
    "ssl_valid": true,
    "ssl_expiry": "2026-09-15T13:10:47+00:00",
    "dns_lookup_ms": 47.78,
    "search_response_ms": 750.01
  }
]
